Bug 639793 - Performance Tuning Guide: TRACKING BUG for [MEMORY] [profiling Memory usage]
Summary: Performance Tuning Guide: TRACKING BUG for [MEMORY] [profiling Memory usage]
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Deadline: 2012-01-18
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Performance_Tuning_Guide
Version: 6.2
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Laura Bailey
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 639779
TreeView+ depends on / blocked
 
Reported: 2010-10-04 02:37 UTC by Don Domingo
Modified: 2012-03-07 04:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-07 04:29:36 UTC


Attachments (Terms of Use)

Comment 16 Larry Woodman 2011-08-23 11:34:32 UTC
I'm not the right person to look at this because I'm not familiar with valgrind.

Larry


Note You need to log in before you can comment on or make changes to this bug.